@media all and (max-width: 1400px) {
    body {
        font-size: 16px;
    }
    .location {
        font-size: 14px;
    }
    #footer-blocks h2 {
        font-size: 20px;
    }
    #menu-wrapper {
        padding: 0px 20px;
    }
    .relax-name {
        font-size: 22px;
    }
}
@media all and (max-width: 1200px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 13px;
    }
    .intro-text h1 {
        font-size: 42px;
    }
    .room-char {
        flex-wrap: wrap;
    }
    .char-btn {
        width: 100%;
    }
    .footer-contacts {
        margin-bottom: 20px;
        flex-direction: column;
        gap: 15px;
    }
    #footer-blocks h2 {
        font-size: 16px;
    }
    .rules-time p:first-child {
        font-size: 30px;
    }
    .r-price {
        flex-direction: column;
    }
    .r-price_box {
        width: 100%;
    }
    .rooms-carousel {
        padding: 0px 30px;
    }
    .rooms-carousel .slick-arrow {
        left: 10px;
    }
    .rooms-carousel .slick-arrow.slick-next {
        left: auto;
        right: 10px;
    }
    .room-meta {
        padding: 15px;
    }
    .room-name {
        font-size: 22px;
    }
    .room-anouncement {
        font-size: 13px;
    }
}

@media all and (max-width: 960px) {
    .navbar-toggler-icon {
        background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") center center no-repeat;
    }
    .navbar-toggler {
        padding: 0px;
        border: 0px;
        box-shadow: unset;
        outline: none;
    }
    
    #menu-wrapper .container {
        display: flex;
        align-items: center;
        justify-content: flex-end;
    }
    .navbar {
        order: 2;
        padding-right: 0px;
    }
    #navbarNavOffcanvas {
        background: rgba(175, 59, 26, 1);
    }
    #header-wrapper:not(.fixed) #menu-item-33 {
        right: 0px;
    }
    #header-wrapper:not(.fixed) #menu-item-32 {
        margin-left: 0px;
    }
    #header-wrapper:not(.fixed) #menu-item-29 {
        right: 0px;
    }
    .navbar-nav li {
        margin-bottom: 15px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 16px;
    }
    .intro-text h1 {
        font-size: 32px;
    }
    .slide-item {
        height: 600px;
    }
    .room-meta {
        padding: 15px;
    }
    .preim-item {
        margin-bottom: 30px;
    }
    .preim-item:nth-child(1), .preim-item:nth-child(2), .preim-item:nth-child(3), .preim-item:nth-child(4) {
        margin-bottom: 30px;
    }
    .preim-item {
        width: 33.333%;
    }
    .about-text {
        width: 100%;
        padding: 25px;
        position: relative;
        right: 0px;
        margin-top: 30px;
    }
    .about-gallery {
        width: 100%;
    }
    .about-gallery .slick-arrow {
        left: auto;
        right: 70px;
    }
    .about-gallery .slick-arrow.slick-next {
        left: auto;
        right: 0px;
        width: 25px;
    }
    #promo .col-lg-3 {
        padding-bottom: 30px;
    }
    .footer-right {
        padding-left: 15px;
    }
    #footer .container {
        flex-direction: column;
        gap: 15px;
        padding: 15px;
    }
    .room-desc {
        padding: 20px 30px;
    }
    .ag-right {
        padding-top: 30px;
    }
    #footer-blocks .form-policy {
        padding-top: 0px;
        padding-bottom: 25px;
    }
    #header-wrapper.fixed #menu-wrapper {
        padding: 10px 20px;
    }
    #header-wrapper.fixed .container .navbar {
        width: auto;
        padding-right: 0px;
    }
    #menu-wrapper {
        padding: 0px;
        order: 3;
        background: none;
    }
    #about::before {
        width: 100%;
    }
    .about-text {
        height: auto;
    }
    .about-gallery .relax-gallery_wrapper {
        position: relative;
        top: 0px;
        left: 0px;
        width: 100%;
        height: auto;
    }
    .about-text {
        padding: 0px 15px 30px 15px;
    }
    .about-gallery {
        padding-bottom: 30px;
    }
    .about-gallery .relax-for_slide img {
        height: auto;
    }
    .relax-name {
        font-size: 18px;
        padding: 15px;
        height: auto;
    }
    .relax-name .btn {
        display: none !important;
    }
    .footer-left .form-action {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    #footer-blocks .form-policy {
        order: 2;
        padding: 20px 0px 0px 0px;
        text-align: center;
    }
}

@media all and (max-width: 767px) {
    #menu-wrapper {
        margin-top: 0px;
    }
    #menu-wrapper .container {
        justify-content: space-between;
    }
    #menu-wrapper .phone-wrapper {
        display: flex;
    }
    #header {
        padding-bottom: 15px;
    }
    #header .phone-wrapper {
        display: none;
    }
    .callback a {
        padding: 5px;
        font-size: 13px;
        justify-content: center;
        height: auto;
        width: 200px;
        gap: 10px;
    }
    .callback a svg {
        width: 20px;
        height: auto;
    }
    .branding {
        width: 120px;
    }
    #header-wrapper.fixed .container .navbar {
        width: auto;
        padding-right: 0px;
    }
    .room-name {
        font-size: 17px;
    }
    h1, h2 {
        font-size: 24px;
        margin-bottom: 20px;
    }
    .wpcf7 input[type="submit"], .btn {
        padding: 10px 15px;
        font-size: 14px;
    }
    .preim-item {
        width: 50%;
        font-size: 14px;
    }
    .promo-title {
        margin-bottom: 10px;
        font-size: 18px;
    }
    .promo-text {
        padding-bottom: 20px;
    }
    .promo-btn {
        font-size: 14px;
    }
    .show-more {
        margin-top: 20px;
    }
    .footer-left .form-action {
        justify-content: center;
        padding-bottom: 30px;
    }
    .rooms-row img {
        height: auto;
    }
    .breadcrumbs {
        font-size: 14px;
    }
    .room-contain {
        display: none;
    }
    .room-carousel img {
        height: 400px;
    }
    .modal-body {
        padding: 0px 25px 30px 25px;
    }
    .modal-subtitle {
        font-size: 14px;
    }
    .modal-title {
        font-size: 24px;
    }
    .box-bg {
        padding: 20px;
    }
    .box-prim ul li {
        width: 100%;
    }
    .contact-item {
        margin-bottom: 30px;
        width: 100%;
    }
    .u-item {
        font-size: 12px;
    }
    .add-list span {
        font-size: 14px;
    }
    .wp-block-image .alignright {
        float: none;
        margin: 0px 0px 20px 0px;
    }
    .branding {
        width: 80px;
    }
    #header .container {
        align-items: center;
    }
    #header .header-links .phone-wrapper {
        display: flex;
    }
    .room-btn,
    .room-anouncement {
        display: none !important;
    }
    #footer-blocks h2 {
        font-size: 18px;
        text-align: center;
    }
    #header {
        padding-bottom: 0px;
    }
    #page {
        padding-top: 105px;
    }
    .nav-pills .nav-link {
        width: auto;
        font-size: 14px;
        padding: 10px 15px;
        border-radius: 20px;
        white-space: pre;
    }
    .nav-pills {
        margin-bottom: 25px;
    }
}